body{
    margin: 0 auto;
}
.kontejner{
    width: 960px;
    padding: 10px;
    background-color: rgb(236, 236, 44);
    margin: 0 auto;
}
.box{
    background-color: rgb(0, 195, 255);
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid red;
    border-top: 10px dotted black;
   
}